--INSERT INTO "auteur" ("name") VALUES ('Wayne Dyer'),('Nelson Mandela'),('Pablo Picasso');
--INSERT INTO "citation" ("citation","auteur_id") VALUES ('Si tu croit que cela fonctionnera,tu verras les opportunités.Si tu ne croit pas,tu verras les obstacles',1),
--('Le courage ne correspond pas au depourvu de peur mais la capacite de la vaincre ',2),
--('Apprends les regles comme un professionnel afin de pouvoir les briser comme un artiste',3);